Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cannot dlopen non loadable libpthread error

On Sun, Sep 30, 2012 at 07:26:44PM +0530, Mayuresh wrote:
> Update:
> LD_PRELOAD=/usr/lib/ averts above error, though I think
> it's still an issue (to have to do so).

Yes, it's an issue with the application having been compiled wrong.
The application needs to be compiled and linked with -pthread.


Home | Main Index | Thread Index | Old Index